MyGUI_InputManager.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Macros.h"`
`#include "MyGUI_Singleton.h"`
`#include "MyGUI_WidgetDefines.h"`
`#include "MyGUI_IUnlinkWidget.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_MouseButton.h"`
`#include "MyGUI_KeyCode.h"`
`#include "MyGUI_Timer.h"`
`#include "MyGUI_ILayer.h"`
`#include "MyGUI_Delegate.h"`
`#include "MyGUI_BackwardCompatibility.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::InputManager

## Namespaces

namespace | MyGUI